@charset "UTF-8";
/*----------------------------------------------------
	common
----------------------------------------------------*/
.imgRepl, .blogPageBlock .blockInner h2 {
  font-size: 0;
  *font-size: 100%;
  overflow: hidden;
  text-indent: -8000em;
}

.clearfix, article, section#postBlock, section#postBlock .content-nav, section#postBlock .content-nav ul, section#bn ul, #blogBlock #backnumberBlock, .btnMonthBox {
  *zoom: 1;
}
.clearfix:after, article:after, section#postBlock:after, section#postBlock .content-nav:after, section#postBlock .content-nav ul:after, section#bn ul:after, #blogBlock #backnumberBlock:after, .btnMonthBox:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#wrap {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0px;
  font-size: fz(12);
  overflow: hidden;
}

article {
  width: 100%;
  position: relative;
}
article .blockInner {
  max-width: 1000px;
  margin: 0 auto;
}

img.mt-image-none {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

/*----------------------------------------------------
	BLOG CONTENTS
----------------------------------------------------*/
.blogPageBlock {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  background-color: #FFF;
  background-image: url(../img/common/bg_blog.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.blogPageBlock .blockInner {
  width: 100%;
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
  padding-top: 100px;
  padding-bottom: 100px;
  font-size: 1.6rem;
  text-align: left;
  color: #0F1265;
  overflow: hidden;
  z-index: 10;
}
.blogPageBlock .blockInner h2 {
  background-image: url(../img/common/h_blog.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  height: 50px;
  margin-bottom: 30px;
}

/*ブロック見出し*/
span.blogH {
  padding-bottom: 12px;
  text-align: center;
  width: 100%;
  font-size: 22px;
  font-size: 2.2rem;
  color: #000;
  display: block;
  font-weight: bold;
}

/* ----------------------------------------------- *
 * 【BLOG】記事
 * ----------------------------------------------- */
section#postBlock {
  width: 70%;
  float: right;
  min-height: 900px;
  margin-bottom: 10px;
  padding-top: 30px;
  padding-right: 20px;
  position: relative;
}
section#postBlock h3 {
  text-align: left;
  width: 100%;
  font-size: 1.8em;
  padding-top: 15px;
  margin: 0px;
  color: #0F1265;
  line-height: 3.6rem;
  font-weight: lighter;
}
section#postBlock h3 a {
  color: #0F1265;
  text-decoration: none;
}
section#postBlock h3 span {
  padding-bottom: 3px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  width: 100%;
  display: block;
  padding-left: 5px;
  padding-bottom: 5px;
  box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.2);
}
section#postBlock .date {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  text-align: right;
  margin-right: 15px;
  color: #0095C1;
  font-size: 32px;
  font-size: 3.2rem;
}
section#postBlock .message {
  font-size: 1.13em;
  line-height: 1.7em;
  padding: 30px;
  background: rgba(255, 255, 255, 0.9);
}
section#postBlock .message img {
  display: inline-block;
  margin: 5px 15px 0px 0px;
  padding: 10px;
  background-color: #FFF;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
section#postBlock .postfoot {
  text-align: right;
  font-size: 0.9em;
  padding-right: 10px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
section#postBlock .content-nav {
  display: block;
}
section#postBlock .content-nav ul {
  margin-right: auto;
  margin-left: auto;
  width: 340px;
}
section#postBlock .content-nav ul li {
  float: left;
  display: block;
  font-size: 1.1em;
  border-right-width: thin;
  border-right-style: solid;
  border-right-color: #999;
  text-align: center;
  padding-top: 3px;
  padding-right: 20px;
  padding-bottom: 3px;
  padding-left: 20px;
}
section#postBlock .content-nav ul li:last-child {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}
section#postBlock .content-nav .blogImage {
  max-width: 450px;
  max-height: 450px;
}

/* ----------------------------------------------- *
* 【BLOG】コメント投稿
* ----------------------------------------------- */
.writeComment {
  margin-top: 80px;
  display: block;
}
.writeComment .blogH {
  margin-bottom: 20px;
}
.writeComment h5 {
  width: 95%;
  height: auto;
  max-height: auto;
  min-height: 80px;
  margin: 0 auto;
  padding-top: 30px;
  color: #0085B2;
  font-size: 2.2rem;
  font-weight: normal;
  text-align: center;
  display: block;
  background-color: rgba(255, 255, 255, 0.9);
}
.writeComment ul#comment_info {
  width: 95%;
  display: block;
  margin: 0 auto;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.9);
}
.writeComment ul#comment_info li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1em;
  line-height: 1.4em;
  margin-bottom: 8px;
}
.writeComment ul#comment_info .c_infolist {
  font-size: 1em;
  margin-top: 5px;
  margin-bottom: 5px;
}
.writeComment ul#comment_info .c_infolist li {
  font-size: 1em;
  color: #476D9C;
  margin-bottom: 5px;
}

/*フォーム_ブロック*/
.comments-open-content {
  width: 95%;
  line-height: 1.8rem;
  text-align: left;
  margin: 0 auto 50px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.9);
}

#comment-form-name {
  margin-bottom: 15px;
}

#comment-form-name,
#comments-open-text {
  font-size: 1em;
  line-height: 1.2em;
  color: #036;
}

#comment-form-name input,
#comments-open-text textarea {
  width: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px;
}

#comments-open-footer {
  margin-top: 10px;
  text-align: right;
}

/*ボタン*/
#comments-open-footer input {
  padding-top: 2px;
  padding-right: 15px;
  padding-bottom: 2px;
  padding-left: 15px;
}

/* ----------------------------------------------- *
 * 【BLOG】コメント
 * ----------------------------------------------- */
.commentsTtl {
  margin-top: 80px;
  display: block;
  margin-bottom: 0px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  width: 100%;
  display: block;
  padding-left: 5px;
  padding-bottom: 40px;
  box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.2);
}

ul.commentBox {
  margin-top: 0;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
  padding-top: 0px;
  background-color: rgba(255, 255, 255, 0.5);
}
ul.commentBox li {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  font-size: 1.6rem;
  line-height: 2.4rem;
  box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.2);
}
ul.commentBox li p {
  width: 95%;
  margin: 0 auto;
}
ul.commentBox .cdate {
  text-align: right;
  display: block;
  font-size: 0.9em;
  color: #555;
}

.postcontent .comments {
  padding-top: 60px;
}
.postcontent .comments .comment {
  background-color: rgba(255, 255, 255, 0.9);
  margin-top: 24px;
  padding-top: 30px;
}
.postcontent .comments .comment p {
  width: 90%;
  line-height: 2.4rem;
  margin: 0 auto 15px;
}
.postcontent .comments .comment p:last-child {
  text-align: right;
  color: #555;
  margin: 0 auto;
}
.postcontent .comments .comments-open {
  background-color: rgba(255, 255, 255, 0.9);
  margin: 0;
  padding: 0;
}
.postcontent .comments .comments-open-content {
  margin: 0 auto !important;
}
.postcontent .comments #comments-open-captcha {
  text-align: center;
  padding-bottom: 15px;
}
.postcontent .comments #comments-open-captcha div {
  margin: 0 auto;
}
.postcontent .comments #comments-form div:nth-last-child(2) {
  text-align: left;
  width: 90%;
  line-height: 2.2rem;
  margin: 0 auto;
}

.postcontent .writeTtl + div {
  padding-top: 60px;
  background-color: rgba(255, 255, 255, 0.9);
  margin-top: 24px;
  padding-top: 30px;
  padding: 30px 20px;
  line-height: 2.4rem;
}
.postcontent .writeTtl + div + a {
  padding: 30px 20px;
  background-color: rgba(255, 255, 255, 0.9);
}

/* ----------------------------------------------- *
 * 【BLOG_SIDE】CALENDAR
 * ----------------------------------------------- */
section#calendar {
  display: block;
  width: 28%;
  margin-top: 55px;
  margin-bottom: 45px;
  position: relative;
  text-align: center;
  float: left;
}
section#calendar h3 {
  width: 100%;
  max-width: 250px;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  text-align: center;
  margin: 3px auto 0;
  padding: 25px 5px 15px;
  background-color: #F0F5FB;
  color: #0095C1;
  font-weight: bold;
}
section#calendar table {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  padding: 8px 8px 20px 8px;
  background-color: #F0F5FB;
}
section#calendar table th {
  text-align: center;
}
section#calendar table td {
  text-align: center;
  padding: 3px;
  font-size: 13px;
  font-size: 1.3rem;
}
section#calendar table td a {
  color: #016683;
  background-color: #BADFE5;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  display: block;
  padding: 3px;
  margin: 2px auto;
  text-decoration: none;
  font-weight: bold;
}
section#calendar button {
  background: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

/* ----------------------------------------------- *
 * 【BLOG_SIDE】RECENT POST
 * ----------------------------------------------- */
section#post {
  display: block;
  width: 28%;
  margin-bottom: 45px;
  position: relative;
  float: left;
}
section#post ul {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  padding: 15px 8px 15px 8px;
  background-color: #F0F5FB;
  font-size: 14px;
  font-size: 1.4rem;
}
section#post li {
  padding-top: 3px;
  margin-left: 13px;
  margin-bottom: 8px;
  line-height: 1.6rem;
  padding-left: 1em;
  text-indent: -1em;
}
section#post li a {
  color: #333333;
  transition: none;
  -webkit-transition: none;
  text-decoration: none;
}
section#post li a:hover {
  color: #39A8E3;
}
section#post li:first-of-type a {
  color: #000167;
}
section#post li:nth-of-type(2) a {
  color: #061275;
}
section#post li:nth-of-type(3) a {
  color: #0B1F81;
}
section#post li:nth-of-type(4) a {
  color: #0E2888;
}
section#post li:nth-of-type(5) a {
  color: #113191;
}
section#post li:nth-of-type(6) a {
  color: #143B99;
}
section#post li:nth-of-type(7) a {
  color: #1743A0;
}
section#post li:nth-of-type(8) a {
  color: #1A4DA9;
}
section#post li:nth-of-type(9) a {
  color: #1F5CB5;
}
section#post li:nth-of-type(10) a {
  color: #256CC4;
}
section#post li::before {
  position: relative;
  top: -1px;
  left: -8px;
  display: inline-block;
  width: 12px;
  height: 12px;
  content: '';
  border-radius: 100%;
}
section#post li:first-of-type::before {
  background: #6CA0FA;
}
section#post li:first-of-type::before {
  background: #6CA0FA;
}
section#post li:nth-of-type(2)::before {
  background: #77A8FA;
}
section#post li:nth-of-type(3)::before {
  background: #7FADFA;
}
section#post li:nth-of-type(4)::before {
  background: #8FB7FB;
}
section#post li:nth-of-type(5)::before {
  background: #97BCFB;
}
section#post li:nth-of-type(6)::before {
  background: #9EC1FB;
}
section#post li:nth-of-type(7)::before {
  background: #A4C4FB;
}
section#post li:nth-of-type(8)::before {
  background: #AECBFB;
}
section#post li:nth-of-type(9)::before {
  background: #B7D0FC;
}
section#post li:nth-of-type(10)::before {
  background: #C5DAFC;
}

/* ----------------------------------------------- *
 * 【BLOG_SIDE】Backnumber
 * ----------------------------------------------- */
section#bn {
  display: block;
  width: 28%;
  margin-bottom: 45px;
  position: relative;
  float: left;
}
section#bn ul {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  padding: 15px 8px 15px 8px;
  background-color: #F0F5FB;
  font-size: 14px;
  font-size: 1.4rem;
}
section#bn li {
  margin-bottom: 6px;
  background-image: url(../img/common/mark_blog_ya.png);
  background-position: 5px center;
  background-repeat: no-repeat;
  padding-top: 3px;
  padding-left: 17px;
  padding-bottom: 3px;
  float: left;
  width: 32%;
  margin-right: 2px;
}
section#bn li a {
  color: #000167;
  text-decoration: none;
}
section#bn li a:hover {
  color: #39A8E3;
}
section#bn .backnumber {
  text-align: right;
  padding-right: 0px;
  font-size: 1em;
  padding-top: 0px;
  background-image: none;
  clear: left;
  width: 100%;
}
section#bn .backnumber a {
  color: #333333;
}
section#bn .backnumber a:hover {
  color: #39A8E3;
}

/* ================================================================ *
 * BLOG BACKNUMBER
 * ================================================================ */
#blogBlock .container {
  margin-top: 50px;
}

#blogBlock #backnumberBlock {
  width: 70%;
  float: right;
  min-height: 900px;
  margin-bottom: 10px;
  padding-top: 30px;
  padding-right: -40px;
  margin-top: 0px;
}
#blogBlock #backnumberBlock span.blogH {
  width: 100%;
  height: 39px;
  font-size: 42px;
  font-size: 4.2rem;
  font-weight: lighter;
  color: #0F1265;
  text-align: left;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 5px;
  padding-bottom: 20px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.2);
}
#blogBlock #backnumberBlock h3 {
  width: 100%;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  border-bottom-width: thin;
  border-bottom-style: dotted;
  border-bottom-color: #999;
  background-image: url(../img/common/mark_blog_circle.png);
  background-position: 8px 8px;
  background-repeat: no-repeat;
  margin-bottom: 0;
  background-color: #FFF;
}
#blogBlock #backnumberBlock h3:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#blogBlock #backnumberBlock h3 a {
  width: 100%;
  display: block;
  color: #000167;
  padding-top: 15px;
  padding-bottom: 14px;
  padding-left: 43px;
  text-decoration: none;
}
#blogBlock #backnumberBlock h3 a:hover {
  color: #39A8E3;
  background-color: rgba(255, 255, 255, 0.5);
}
#blogBlock #backnumberBlock h3.hide {
  display: none;
}
#blogBlock #backnumberBlock dl {
  width: 100%;
  background-color: #FFF;
  padding: 0;
  display: none;
}
#blogBlock #backnumberBlock dt {
  float: left;
  width: 30%;
  padding: 8px 20px;
  color: #555;
  font-size: 0.9em;
}
#blogBlock #backnumberBlock dd {
  padding-left: 25%;
  padding: 8px 10px;
  line-height: 2rem;
}
#blogBlock #backnumberBlock dd a {
  color: #113191;
  text-decoration: none;
}
#blogBlock #backnumberBlock dd a:hover {
  color: #11A6FF;
}

dl.backnumber_page dt:nth-child(4n+1), dl.backnumber_page dt:nth-child(4n+1) + dd {
  background-color: #E6EEF8;
}

/* ----------------------------------------------- *
 * 【BLOG】月表示
 * ----------------------------------------------- */
.btnMonthBox {
  width: 100%;
  min-height: 100px;
  clear: both;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 5px;
}

.btnMonthBox a.btnMonth {
  width: 18%;
  font-size: 16px;
  text-decoration: none;
  display: block;
  text-align: center;
  color: #FFF;
  border-radius: 3px;
  float: left;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-right: 2%;
  margin-bottom: 8px;
  background-color: #66A7E8;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}

#blogBlock.backnumber #post {
  display: block;
}

/* ================================================================ *
 * BLOG BG PARALLAX
 * ================================================================ */
.bgimage_wrap {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0;
  position: fixed;
  overflow: hidden;
}
.bgimage_wrap .bgL {
  width: 50%;
  height: 100%;
  position: relative;
  top: 0;
  margin-top: 0;
  display: block;
  z-index: 1;
}
.bgimage_wrap .bgL .bgimg1 {
  width: 595px;
  height: 640px;
  margin-top: -180px;
  margin-right: 270px;
  background-image: url(../img/common/bg_parts_hane1.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.bgimage_wrap .bgL .bgimg2 {
  width: 230px;
  height: 230px;
  margin-top: 200px;
  margin-right: 630px;
  background-image: url(../img/common/bg_page_circle1.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.bgimage_wrap .bgL .bgimg3 {
  width: 286px;
  height: 286px;
  margin-top: 900px;
  margin-right: 420px;
  background-image: url(../img/common/bg_page_circle1.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.bgimage_wrap .bgL .bgimg4 {
  width: 33px;
  height: 33px;
  margin-top: 550px;
  margin-right: 720px;
  background-image: url(../img/common/bg_page_circle2.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.bgimage_wrap .bgL .bgimg5 {
  width: 33px;
  height: 33px;
  margin-top: 800px;
  margin-right: 1000px;
  background-image: url(../img/common/bg_page_circle2.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.bgimage_wrap .bgR {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: 0;
  display: block;
  z-index: 1;
}
.bgimage_wrap .bgR .bgimg1 {
  width: 440px;
  height: 490px;
  margin-top: 540px;
  margin-left: 362px;
  background-image: url(../img/common/bg_parts_hane2.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bgimage_wrap .bgR .bgimg2 {
  width: 286px;
  height: 286px;
  margin-top: 140px;
  margin-left: 450px;
  background-image: url(../img/common/bg_page_circle1.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bgimage_wrap .bgR .bgimg3 {
  width: 230px;
  height: 230px;
  margin-top: 700px;
  margin-left: 100px;
  background-image: url(../img/common/bg_page_circle1.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bgimage_wrap .bgR .bgimg4 {
  width: 18px;
  height: 18px;
  margin-top: 135px;
  margin-left: 470px;
  background-image: url(../img/common/bg_page_circle2.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bgimage_wrap .bgR .bgimg5 {
  width: 33px;
  height: 33px;
  margin-top: 510px;
  margin-left: 680px;
  background-image: url(../img/common/bg_page_circle2.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bgimage_wrap .bgR .bgimg6 {
  width: 92px;
  height: 92px;
  margin-top: 370px;
  margin-left: 580px;
  background-image: url(../img/common/bg_page_circle3.png);
  background-position: center top;
  background-repeat: none;
  background-size: contain;
  z-index: 0;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}

/* ===================================================================
	 MOBILE
 ===================================================================*/
@media screen and (max-width: 768px) {
  .bgimage_wrap {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
    position: fixed;
    overflow: hidden;
  }
  .bgimage_wrap .bgL {
    width: 50%;
    height: 100%;
    position: relative;
    top: 0;
    margin-top: 0;
    display: block;
    z-index: 1;
  }
  .bgimage_wrap .bgL .bgimg1 {
    width: 500px;
    height: 500px;
    margin-top: -200px;
    margin-right: -80px;
    background-image: url(../img/common/bg_parts_hane1.png);
    background-position: center top;
    background-repeat: none;
    background-size: contain;
    z-index: 0;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
  }
  .bgimage_wrap .bgL .bgimg2 {
    width: 230px;
    height: 230px;
    margin-top: 230px;
    margin-right: 200px;
    background-image: url(../img/common/bg_page_circle1.png);
    background-position: center top;
    background-repeat: none;
    background-size: contain;
    z-index: 0;
    position: absolute;
    display: block;
    top: 0;
    right: 0;
  }
  .bgimage_wrap .bgL .bgimg3 {
    display: none;
  }
  .bgimage_wrap .bgL .bgimg4 {
    display: none;
  }
  .bgimage_wrap .bgL .bgimg5 {
    display: none;
  }
  .bgimage_wrap .bgR {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-top: 0;
    display: block;
    z-index: 1;
  }
  .bgimage_wrap .bgR .bgimg1 {
    width: 380px;
    height: 380px;
    margin-top: 440px;
    margin-left: 80px;
    background-image: url(../img/common/bg_parts_hane2.png);
    background-position: center top;
    background-repeat: none;
    background-size: contain;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
  }
  .bgimage_wrap .bgR .bgimg2 {
    display: none;
  }
  .bgimage_wrap .bgR .bgimg3 {
    width: 230px;
    height: 230px;
    margin-top: 700px;
    margin-left: 100px;
    background-image: url(../img/common/bg_page_circle1.png);
    background-position: center top;
    background-repeat: none;
    background-size: contain;
    z-index: 0;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
  }
  .bgimage_wrap .bgR .bgimg4 {
    display: none;
  }
  .bgimage_wrap .bgR .bgimg5 {
    display: none;
  }
  .bgimage_wrap .bgR .bgimg6 {
    display: none;
  }
}
/* ================================================================ *
 *  Mobile
 * ================================================================ */
@media screen and (max-width: 1200px) {
  .blogPageBlock .blockInner {
    width: 95%;
    margin: 0 auto;
  }

  section#postBlock {
    width: 65%;
  }

  section#calendar {
    width: 30%;
    margin-bottom: 45px;
  }
  section#calendar table {
    padding: 6px 8px 15px 6px;
  }
  section#calendar table th {
    font-size: 13px;
    font-size: 1.3rem;
  }
  section#calendar table td {
    padding: 3px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  section#calendar table td a {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    padding: 2px;
    margin: 1px auto;
  }

  section#post {
    width: 30%;
  }

  section#bn {
    width: 30%;
  }
}
@media screen and (max-width: 768px) {
  .blogPageBlock {
    background-image: url("../img/common/h_bg_blog.png"), url("../img/common/bg_m_blog.jpg");
    background-position: -40px 120px, center top;
    background-repeat: no-repeat, repeat-y;
    background-size: auto,100% auto;
    background-attachment: scroll, scroll;
  }
  .blogPageBlock .blockInner {
    width: 100%;
    margin: 0px auto;
    padding-bottom: 10px;
  }
  .blogPageBlock .blockInner h2 {
    background-size: contain;
    height: 46px;
  }

  section#postBlock {
    width: 100%;
    min-height: auto;
    margin-bottom: 30px;
    float: none;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 0px;
  }
  section#postBlock h3 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 10px;
    font-weight: bold;
  }
  section#postBlock h3 #postBlock h3 a {
    color: #534942;
  }
  section#postBlock .date {
    position: relative;
    top: auto;
    left: auto;
    margin-top: 10px;
    margin-left: auto;
    text-align: right;
    font-size: 18px;
    font-size: 1.8rem;
    color: #555;
    margin-bottom: 20px;
  }
  section#postBlock .message {
    padding: 15px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
  section#postBlock .message img {
    display: inline-block;
    padding: 10px;
    background-color: #FFF;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
  }
  section#postBlock .blogImage {
    max-width: 100%;
    max-height: 400px;
  }

  ul.commentBox li p {
    width: 98%;
    margin: 0 auto;
  }

  section#calendar {
    display: none;
  }

  section#post {
    width: 95%;
    margin-bottom: 30px;
    float: none;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 0px;
  }
  section#post ul {
    width: 100%;
    max-width: 100%;
  }
  section#post .backnumber {
    font-size: 1.2em;
    padding-top: 5px;
  }

  section#bn {
    display: none;
  }

  /* ================================================================ *
   * BLOG BACKNUMBER
   * ================================================================ */
  #blogBlock #backnumberBlock {
    margin-right: auto;
    margin-left: auto;
  }

  #blogBlock #backnumberBlock .bnTtl {
    font-size: 1.8em;
  }

  #blogBlock #backnumberBlock dl {
    display: none;
  }

  .blogPageBlock {
    display: block;
    position: relative;
  }
  .blogPageBlock .blockInner {
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  #blogBlock .container {
    margin-top: 30px;
  }

  #blogBlock #backnumberBlock {
    width: 100%;
    float: none;
    min-height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 0px;
    padding-top: 0px;
  }
  #blogBlock #backnumberBlock span.blogH {
    width: 95%;
    height: 20px;
    font-size: 30px;
    font-size: 3rem;
    text-align: left;
    margin: 20px auto;
  }
  #blogBlock #backnumberBlock h3 {
    font-size: 18px;
    font-size: 1.8rem;
  }

  .btnMonthBox {
    width: 95%;
    min-height: 100px;
    clear: both;
    margin-top: 10px;
    margin-bottom: 20px;
    margin: 0 auto;
  }

  .btnMonthBox a.btnMonth {
    width: 18%;
    font-size: 16px;
    text-decoration: none;
    display: block;
    text-align: center;
    color: #FFF;
    border-radius: 3px;
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-right: 2%;
    margin-bottom: 8px;
    background-color: #66A7E8;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
  }

  #blogBlock.backnumber #post {
    display: block;
  }
}
